.section-v7 {
  background-color: #faefeb;
  padding-top: 90px;
  margin-bottom: 0px;
  margin-top: 90px;
}
.section-v7 .how-works-v7 h2 {
  font-family: "Savoy Roman";
  font-size: 42px;
  line-height: 46px;
  color: #c1957c;
  padding-left: 15px;
  padding-right: 15px;
}
.section-v7 .how-works-v7 .steps {
  margin-top: 70px;
  border-top: 1px solid #c1957c;
}
.section-v7 .how-works-v7 .steps .step {
  position: relative;
  border-top: 1px solid #c1957c;
  border-bottom: 1px solid #c1957c;
}
.section-v7 .how-works-v7 .steps .step:last-child {
  border-bottom: 0;
}
.section-v7 .how-works-v7 .steps .step .copy {
  text-align: left;
}
.section-v7 .how-works-v7 .steps .step .copy span {
  color: #c1957c;
  font-family: "Gibson";
  font-weight: 500;
  font-size: 25px;
  line-height: 28px;
  display: inline-block;
  text-align: left;
  padding-top: 35px;
  padding-bottom: 35px;
  cursor: pointer;
  width: 100%;
  padding-left: 10%;
  position: relative;
  padding-right: 45px;
}
.section-v7 .how-works-v7 .steps .step .copy span::after {
  content: url("//us-cdn.justfab.com/media/images/dm/global/collapse-close.png");
  display: inline-block;
  width: 14px;
  height: 24px;
  position: absolute;
  right: 24px;
  top: 50%;
  margin-top: -12px;
}
.section-v7 .how-works-v7 .steps .step .copy.open span::after {
  content: url("//us-cdn.justfab.com/media/images/dm/global/collapse-open.png");
}
.section-v7 .how-works-v7 .steps .step .copy p {
  font-family: "Gibson";
  color: #000;
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  text-align: left;
  padding-left: 10%;
  padding-bottom: 35px;
}
.section-v7 .how-works-v7 .steps .step .copy .collapse {
  display: none;
  padding-right: 15%;
}
.section-v7 .how-works-v7 .steps .step .copy.open .collapse {
  display: block;
}
